<?php

if (!defined('ACCESSCONST')) {
    die("Access denied !");
}

  function odoo_version() {

     $getverinit = exec("dpkg -s odoo | grep Version");
     $getversec = explode(":", $getverinit);
     $finalversion = $getversec[1];

     return $finalversion;
  }

?>
